Bug 494750 - vncserver does not accept Xvnc switch
vncserver does not accept Xvnc switch
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vnc (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Tim Waugh
qe-baseos-daemons
: ZStream
Depends On:
Blocks: 607563 607567
  Show dependency treegraph
 
Reported: 2009-04-07 20:10 EDT by ritz
Modified: 2013-10-02 07:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 607563 (view as bug list)
Environment:
Last Closed: 2013-10-02 07:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2009-11-06 14:26:36 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.